<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Basic HTML and CSS homework_1</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <header>
        <nav class="nav">
            <ul class="lists">
                <li class="list"><a class="link" href="https://dan-it.com.ua/uk/" target="_blank"  ><b>Home</b></a></li>
                <li class="list"><a class="link" href="#"><b>photoapp</b></a></li>
                <li class="list"><a class="link" href="#"><b>design</b></a></li>
                <li class="list"><a class="link" href="#"><b>download</b></a></li>
            </ul>
        </nav>
    </header>
    <main>
        <img class="photo"  src="./images/image_1.svg" alt="photo">
            
            <h2 class="title"><b>Represent your life with a simple photo</b></h2>
            <p class="content">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum nihil reprehenderit aut rerum officia, quo omnis laboriosam nam temporibus perspiciatis saepe ipsa nulla, earum itaque accusamus quae excepturi laborum totam? Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi, laboriosam odit suscipit consequuntur, ea non pariatur harum explicabo accusamus velit quidem sint commodi maiores dolor veritatis adipisci reiciendis. Architecto, quasi. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Cumque aut non voluptatem sapiente? Repellendus quam consectetur reiciendis. Ea eveniet inventore ullam? Commodi numquam voluptas atque ratione dicta perspiciatis harum voluptatum.
            </p>
            <p class="content">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum nihil reprehenderit aut rerum officia, quo omnis laboriosam nam temporibus perspiciatis saepe ipsa nulla, earum itaque accusamus quae excepturi laborum totam? Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi, laboriosam odit suscipit consequuntur, ea non pariatur harum explicabo accusamus velit quidem sint commodi maiores dolor veritatis adipisci reiciendis. Architecto, quasi. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Cumque aut non voluptatem sapiente? Repellendus quam consectetur reiciendis. Ea eveniet inventore ullam? Commodi numquam voluptas atque ratione dicta perspiciatis harum voluptatum.
            </p>
            <p class="get"> 
                <input class="btn" type="button" value="GET STARTED">
            </p> 
        </main>
    <footer>
        <p class="footer"><b>Copyright by phototime - all right reserved</b></p>
    </footer>
</body>
</html>